﻿body 
{	
	background:#E1E1E1 repeat-x center top;
    margin-top: 0px;
    color: #464545;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    text-align:left;
}

.MainBody 
{	
	background-color:White;
    margin-top: 0px;
    color: #464545;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    text-align:left;
    width:1000px;
    margin-right:auto;
    margin-left:auto;
    
}


H1	
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	text-align: left;
	font-size:	24pt;
	color: #7774B9;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#082C8D;
	font-size:	14px;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	text-align:left;
	}	
	
H4 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#082C8D;
	font-size:	14px;
	font-weight:	500;
	text-align:left;
		
}		
.main{ border-color:#7774B9; border-width:3px; border-style:solid; background-color:white; font-family:Verdana; font-size:10pt; text-align:justify; color:#383838; width:997px; position:relative; margin-top:14px; margin-right:auto; margin-left:auto;  height:260px}
.main2{ border-color:#7774B9; border-width:3px; border-style:solid; background-color:white; font-family:Verdana; font-size:10pt; text-align:justify; color:#383838; width:997px; margin-top:14px; margin-right:auto; margin-left:auto;  height:auto;}
/*.main2 a{ text-decoration:none; color:#BF1D18; font-size:12px; font-weight:bold; padding-left:8px;}
.main2 a:hover{  text-decoration:underline; color:#BF1D18; font-style:italic; font-weight:bold; } */

.main ul li{padding-left:5px;  padding-bottom:13px; background-repeat:no-repeat; line-height:12px; list-style-image:url("images/arrow.jpg") }

.picmain{ padding: 20px 0px 10px 30px; vertical-align:middle; margin-right:481px; width: 460px; text-align:center; 
	font-size:12px; background-color:White; height:220px;}
.textmain {padding: 10px 10px 0px 10px; background-image:url("images/bg_maintext.jpg"); position:absolute; top:20px; left:490px; width:460px; 
	font-family:Verdana; font-size:14px; text-align:left; color:#E8E5E2; background-color:White; height:218px;}
.textmain h1{ color:#fff; font-style:italic;}

.piclist{ font-family:Verdana; font-size:0.8em; text-align:left; color:#383838}
.piclist a:link{text-decoration: none; color: #275E97; font-size: 0.8em;}
.piclist a:visited{text-decoration: none; color: #275E97; font-size: 0.8em;}
.piclist a:hover{text-decoration:underline; color: red; font-size: 0.8em;}


.intro{ background-position:bottom; padding:0.8em; vertical-align:top; font-family:Verdana, Calibri; font-size: 12px; font-weight: 200; color:#2E2F31; text-align:justify}
.intro p{ margin-top: 0px; margin-bottom:0px;}

#left_container { width: 270px; float: left;}
#right_container {width:730px; margin-left:270px; margin-top:10px;}
#SubMnu_container { width: 230px; float: left;}
#content_container {width:720px; margin-left:230px; margin-top:10px; padding-left:30px;}
#content_container H2 {font-family: Cambria, Century; font-size:18px; color:#D7342F; font-weight:500; text-align:left;
	font-style:italic; 	text-decoration:none; word-spacing:	normal; letter-spacing:	normal; text-transform:	none; 	}	
		
#featured {width:232PX; margin: 10px 10px 10px 10px;}
#featured .Content { border:1px solid #7774B9; font-size:13px; line-height:24px;  overflow:hidden; background-color:#FBE9AA;  width:230PX; margin-top:0px; text-align:center;}
#featured h2{ height:27px; color:#fff; font-style:normal; text-align:center; padding-top:7px; padding-right:15px; padding-bottom:0px; padding-left:15px;
	 font-size:16px; margin-bottom:0px; background-image:url("images/header-pur.jpg"); font-weight:normal;}
#featured a:link{ text-decoration:none; text-align:center; color: #6A386B; font-size: 13px; border-bottom:#7774B9 1px solid; padding-bottom:5px; padding-top:5px;  padding-left:10px; padding-right:10px; display:block;}
#featured a:visited{text-decoration:none; text-align:center; color: #6A386B; font-size: 13px; padding-bottom:5px; border-bottom:#7774B9 1px solid; padding-left:10px; padding-top:5px; padding-right:30px; display:block;}
#featured a:hover{text-decoration:none; color: black; background-color:#F8E9FD; padding-bottom:5px; padding-top:5px;  padding-left:10px; padding-right:10px; }
#featured ul li{padding-left:1px;  padding-bottom:3px; background-repeat:no-repeat; line-height:10px; list-style-image:url("images/arrow.gif")}

.Nltr{width:232PX; margin: 10px 10px 22px 10px;}
.Nltr .Content{ border:1px solid #7774B9; font-size:13px; line-height:24px;  overflow:hidden; background-color:#FBE9AA;  width:230PX; margin-top:0px; text-align:center;}
.Nltr h2{ height:27px; color:#fff; font-style:normal; text-align:center; padding-top:7px; padding-right:15px; padding-bottom:0px; padding-left:15px;
	 font-size:16px; margin-bottom:0px; background-image:url("images/header-pur.jpg"); font-weight:normal;}
.Nltr a:link{ text-decoration:none; text-align:center; color: #6A386B; font-size: 13px; }
.Nltr a:visited{text-decoration:none; text-align:center; color: #6A386B; font-size: 13px; }
.Nltr a:hover{text-decoration:none; color: red; }

 
.clear { clear: both;}

/*
#LftSubNav{ border:0px solid #C31B21; font-size:13px; line-height:24px;  overflow:hidden; background-color:#FDFFCD;  width:230PX; margin: 10px 10px 10px 10px;}
#LftSubNav h2{ background-color:#FCA91B; text-align:center; color:#BF1D18; font-size:20px; font-family:Calibri; font-style:normal; font-weight:bold; 
			 padding-bottom:8px; padding-top:8px; width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:1px;}
#LftSubNav a:link{ text-decoration:none; text-align:center; color: #6A386B; font-size: 13px; border-bottom:#bf1d1b 1px solid; padding-bottom:5px; padding-top:5px;  padding-left:10px; padding-right:10px; display:block;}
#LftSubNav a:visited{text-decoration:none; text-align:center; color: #6A386B; font-size: 13px; padding-bottom:5px; border-bottom:#bf1d1b 1px solid; padding-left:10px; padding-right:30px; display:block;}
#LftSubNav a:hover{text-decoration:none; color:Navy; background-color:#C7C5C5; padding-bottom:5px; padding-top:5px;  padding-left:10px; padding-right:10px; }
#LftSubNav ul li{padding-left:1px;  padding-bottom:3px; background-repeat:no-repeat; line-height:10px; list-style-image:url("images/arrow.gif")}
#LftSubNav p { padding-left:12px;}
*/

#LftSubNav{ width:232PX; margin: 10px 10px 22px 10px; font-family: Verdana, Tahoma, Sans-Serif;}
#LftSubNav h2{ height:27px; color:#fff; font-style:normal; text-align:center; padding-top:7px; padding-right:15px; padding-bottom:0px; padding-left:15px;
	 font-size:16px; margin-bottom:0px; background-image:url("images/header-pur.jpg"); font-weight:normal;}
#LftSubNav .Content{padding:15px;  background-color:#DDDBF1; }
#LftSubNav .Itm { list-style-type:none; margin:0px; padding-top:6px; padding-bottom:6px; font-size:13px; border-bottom-color:#fff; border-bottom-width:1px;
				 border-bottom-style: solid; }
#LftSubNav a:link{ text-decoration:none; color: #0B6199; font-size: 14px; font-family: Verdana, Tahoma, Sans-Serif; }
#LftSubNav a:visited{text-decoration:none; color: #0B6199; }
#LftSubNav a:hover{text-decoration:none; color:red;}


.pholat{ font-family:Verdana; font-size:13px; text-align:left; color:#383838;}
.pholat ul li{padding-left:0px; margin-left:2px; text-align:left; background-repeat:no-repeat; line-height:14px; list-style-image:url("images/arrow.gif") }


.footer{clear:both; text-align:center; font-size:13px; color:#D9E2EC; margin-top:10px;  
	height:26px; background-image:url("images/footer_bg.jpg"); background-repeat:repeat-x;  
	width:1000px; margin-right:auto; margin-left:auto; padding-top:5px;   }
/* .footer p{padding:3px; font-size:13px; line-height:18px; padding-left:10px; text-align:center;} */
.footer a{text-decoration: none; color: #E5ECF0; } 
.footer a:hover{ text-decoration:none; border-bottom:1px solid #A9BDD3;}

.TopNav{ background-image:url("images/footer_bg.jpg"); vertical-align:middle; font-size:18px; height:40px;
	font-weight:bold; font-family: Century Gothic, Helvetica, sans-serif; font-weight:lighter; }
.TopNav a{ text-decoration: none; color: #FFB525; }
.TopNav a:hover{  text-decoration:underline; color:white; vertical-align:middle; }
.TopNav a:active{ color: White;}

.LeftNav{ height:30px; background-image:url("images/h2_bg2.jpg"); background-repeat:repeat-x; 
	font-size: 15px; font-weight:Bold; font-family:Cambria; padding-left:10px; }
.LeftNav a{ text-decoration: none; color:#941217;  }
.LeftNav a:hover{  text-decoration:none; color:Maroon;}
.LeftNav a:active{ color: White;} 
/*.LeftNav{ padding-bottom:4px; text-indent : 11px; padding-left : 0px; padding-right : 0px; display : block;
	background-image:url("images/mainlevel.gif"); background-repeat: repeat-x; background-position: right bottom;
	color : #000000; font-size : 14px; font-weight : normal; padding-top: 10px; font-family : Trebuchet MS, Arial, Verdana;} 
.LeftNavHd { text-align: left; padding-bottom: 0px; line-height: 15px; text-indent:10px; padding-left:0px; padding-right:10px; font-family: Trebuchet MS, Arial, Verdana;
	background-image:url("images/NavHd.jpg"); background-repeat:no-repeat; background-position:left top;
	height:34px; color: #ffffff;  font-size: 13px; font-weight: bold; padding-top:8px;}  */

.grid{ background-color:#eeeeee; width:100%; text-align:center; font-family:Verdana; font-size:10pt; padding-bottom:30px; margin-bottom:30px; }
.gridheader{ background-image:url("images/footer_bg.jpg"); background-color:#EF8B29; color:White; font-weight:bold; text-align:center;}
.gridAlt{ background-color:#FFF5B0;}

.quicklink{ font-size:11pt; text-align:center;}
.quicklink a{ color:Navy; font-family: Verdana; font-size:12px}
.quicklink a:hover{ text-decoration:underline; color:Red;}

.photo{ margin-bottom: 0px; border:none; }
.PhotoCapt{ border:none; margin-top:0px; color:White; font-style:normal; font-weight:400;}
.PhotoCapt H1{ font-size: 14px; margin-top:0px; margin-bottom:0px;}
.PhotoCapt H2{ font-size: 11px; margin-top:0px; margin-bottom:0px;}

.facts{ font-family:verdana; font-size: 12px; font-weight:300; margin-top:0px}

.NewsText{ width:90%; background-color:#F5F3F3; border-color:#cccccc; border-width:2px; border-style:solid; padding: 10px 0px 10px 0px; margin:20px 0px 20px 0px;  }
.NewsText P{ margin-left:14px; text-align:left; line-height: 16px; }
.NewsText H1{ font-size: 16px; font-family:Cambria; color:#5464B8; font-weight:bold; text-align:left; margin: 10px 10px 10px 10px; }
.NewsText H2{ font-size: 10px; font-family:Cambria; color:#530C0C; font-weight:bold; text-align:left; margin: 10px 10px 10px 10px; }
.NewsText a{ text-decoration:none; color:#70AA00; font-size:12px; font-weight:bold; font-style:italic; padding-left:8px;}
.NewsText a:hover{  text-decoration:underline; color:Red; font-style:italic; font-weight:bold; }

.LinkFeature{ width:90%;  background-image:url("images/bgBox.png"); background-repeat:no-repeat; border-color:#5464B8; border-width:2px; border-style:solid; padding: 10px 0px 10px 0px; margin:20px 0px 20px 0px;  }
.LinkFeature P{ margin-left:12px; text-align:left; line-height: 16px; color:black; }
.LinkFeature H1{ font-size: 16px; font-family:'Arial Rounded MT'; color:#CC0606; font-weight:bold; text-align:left; margin: 10px 10px 10px 10px; }
.LinkFeature a{ text-decoration:none; color:#70AA00; font-size:10px; font-style:italic; padding-left:8px;}
.LinkFeature a:hover{  text-decoration:underline; color:Red; font-style:italic; font-weight:bold; }

.info-box-body{font-size: 10px; font-family:Arial; background-color:#EEEEEE;}
.info-box-body th{font-size: 10px; font-family:Arial;}

.LinkBox{  width:100%; text-align:center; padding-top:5px; padding-bottom:5px; }

.dt{ font-family: Verdana; font-size: 10px; color:Gray; font-style:italic; margin-top:.7em;}	
.newstxt{ float:left; font-family: arial; font-size: 12px; color:#333; width:100%; margin-bottom:2px;}	

.img-desc {	position: relative;	display: block;	width: 400px;}
.img-desc cite {
	background: #111;
	filter:alpha(opacity=75);
	opacity:.55;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 400px;
	padding: 0px;
	border-top: 1px solid #999;
}

.img-desc h1{color:White; font-size: 12pt; text-align:center; font-weight:300; font-family:Arial;}
.img-desc h2{color:White; font-size: 10pt; text-align:center; font-weight: 100; font-family:Arial;}

.TableHeader{background-image:url("images/footer_bg.jpg"); font-size: 14px; background-repeat:repeat-x; color:#FFF; font-family:Verdana;}
.Tablebody{ background:#FAF3E5; font-size: 13px; color:#082C8D; font-weight:400; font-family:Century, Calibri; }	
.gbHdr { background-color:#FEF7A6; color:#4F4F4F; font-family:Garamond; font-size:14px; border:1px solid #C9D7E4 }
.gbRt{ float:right;}
.plaintable {font-family: Verdana, Arial, Helvetica, Sans-Serif; background-color:White; color:Black;  font-size: 10pt;}
.imgFor { margin:0px 5px 0;padding:4px; border:1px solid #e2e2e2;}
.imgBtmRight { border:0; margin: 0px 5px 0 5px; padding:0px;}

/* Mandatory */
span.mand{color:#990000; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px;}

/* Yellow */
span.yellow{background-color:#ffffcc; border:1px solid yellow; padding:2px; font-size:12px;}

/* Forms Size */
.s150{width:230px;}

/* Forms Style */
table.form{margin-bottom:10px; margin:0px 5px 0px 5px;}
table.form th{padding:6px 8px; background:#559de9 url("images/tbbg2.gif") repeat-x; font-size:14px; color:#FCD703; font-weight:bold; }
table.form tr.alt td{background-color:#f1f6fc;}
table.form tr.last td{border-bottom:none;}
table.form td{padding:6px 8px; font-size:12px; font-family:Tahoma, "Trebuchet MS", Arial, serif; border-bottom:1px solid #dbebfb; line-height:1.4em;}
table.form td input.text{padding:4px; width:350px; border:1px solid #c3ddf9; font-family:Tahoma, "Trebuchet MS", Arial, serif; color:#0d57a5;}
table.form td input.small-text{padding:4px; width:56%; border:1px solid #c3ddf9; font-family:Tahoma, "Trebuchet MS", Arial, serif; color:#0d57a5;}
table.form td textarea.textarea{padding:4px; width:350px; border:1px solid #c3ddf9; font-family:Tahoma, "Trebuchet MS", Arial, serif; color:#0d57a5; font-size:12px;}
table.form td select{width:60%;  border:1px solid #c3ddf9; font-family:Tahoma, "Trebuchet MS", Arial, serif; color:#0d57a5; padding:3px;}
table.form input.small-euro{padding:4px; width:56%; border:1px solid #c3ddf9; font-family:Tahoma, "Trebuchet MS", Arial, serif; color:#0d57a5; background:url(../coco_img/background/euro.gif) no-repeat 3px center; padding-left:15px;}
table.form td input#email{background:url("images/mail.gif") no-repeat center right; }
table.form input.submit{background:#559de9 url("images/form-th.jpg") repeat-x; font-size:14px; color:#fff; font-weight:normal; padding:5px 6px; border:none;  font-family:Tahoma, "Trebuchet MS", Arial, serif; cursor:pointer;}
table.form input.submit:hover{background-color:#3e78b5; background-image:none;}

table.tblSml { font-size:10px; width:250px }
.imgHome{ border-left: solid 1 black;}

.ErrText{	font-family: Verdana;	font-size: 13pt;	color:Red ;}	
.ArchMenu { margin-bottom:20px; text-align:center;}